Subject: RE: [lojban] jbogu'e cartu

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 23 Jul 2001 22:35:51

la maikl cusku di'e

>.a'a ko'a goi le loglo jecta cu nancyzma ko'e goi le lojbo jecta
>noi ru'a ba'o pagbu ko'a .i ki'u ma ko'e ko'a zmadu leka tutra
>barda

i le lojbo ku joi le loglo cu pamei pu le nu sepli jamna gi'e
se canlu lo cmalu ke berti pagbu be le daplu i co'a le nu mo'u
jamna kei le lojbo cu ca'o banro gi'e preja piro le drata pagbu
be le daplu i le loglo cu stali le mintu xadba be le krasi tutra

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp